/* Styles for the CoverPop.js plugin */


body {
    position: relative;
}

#CoverPop-cover {
    display: none;
    position: fixed;
    overflow: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    -webkit-animation: fade-in .25s ease-in;
    -moz-animation-name: fade-in .25s ease-in;
    -ms-animation-name: fade-in .25s ease-in;
    -o-animation-name: fade-in .25s ease-in;
    animation-name: fade-in .25s ease-in;
}

    .CoverPop-open #CoverPop-cover {
        display: block;
    }


@-webkit-keyframes fade-in {
    0% { opacity: 0; }
    25% { opacity: 0; }
    100% { opacity: 1; }
}

.splash {
	background:rgba(0,0,0,.5);
	}

.CoverPop-content {
	max-width:600px;
	margin:75px auto;
	background:#fff;
	padding: 45px 20px;
	position:relative;
	}

.coverpop-inner {
	padding:20px;
	border:2px solid #fff;
	}

.coverpop-inner img {
	width:100%;
	}

.CoverPop-close {
	position:absolute;
	top:15px;
	right:15px;
	width:35px;
	height:35px;
	line-height:35px;
	text-align:center;
	color:#000;
	opacity:.2;
	font-size:2.4em;
	}

.CoverPop-close:hover {
	text-decoration:none;
	opacity:.5;
	}

@media (max-width:767px){ 
	.CoverPop-content {
		margin:20px;
		max-width:none;
		}
	}